Subject: Linux article in "Technolog", and a New Mosaic Info Server
From: "Ed H. Chi (CBN)" <[email-masked]>
Date: Sun, 24 Apr 1994 17:20:26 GMT
Newsgroups: comp.os.linux.announce

Hi,

I sat up another Linux Mosaic Info Server. It contains an article that
I wrote for a magazine called "Technolog" (March 1994 issue). The
University of Minnesota Institue of Technology Award-winning magazine.
Come check it out.

The main document shown on the server is the initial version, which
was more technical. The final published version is more geared toward
the general audience.

The server also contains a hypertext link to Matt Welsh's Linux Mosaic
Page on sunsite.unc.edu.  And also, it has the Linus Torvald's
recording of how he says "Linux".

It's sitting on:
http://lenti.med.umn.edu
It is a computational biology mosaic site.

To get to my article directly, you could do:
http://lenti.med.umn.edu/~chi/technolog.html

If someone is interested, I can upload it to sunsite.

Future expansion of the server is expected.  :)

--Ed

*******     ******    o/    \  /    \ /     /      \o 
 ***  *** *** ***    /#      ##o     #     o##      #\
 ***   *****  ***    / \    /  \    /o\    / |\    / \
*****        *****  ------ email: [email-masked]
-Dumping messy-dos, running Linux!--Ask me about Linux!-
--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.